@media (min-width: 641px)
{
    .mobileOnly{
	    display:none;
    }

    .deskOnly{
	    display:inline-block;
    }
    table .deskOnly,table .deskOnly{
	    display:table-cell;
    }
    .inner{
	    text-align:center;
	    margin:0 auto;
	    width:940px;
    }
    .secondSelect{
	    padding-right:14px
    }

    #headerMobile,#mobile_news{
	    display:none;
    }
    #menuButton img,#menuButton2 img{
	    width:35%;
    }

    #ivaName{
	    display:none;
    }	
    #sponsers{
	    margin:0 auto;
	    text-align:center;
	    padding:10px;
    }		
    #upcoming_games{
	    direction:ltr;
	    width:940px;
    }
    #lista1 {
        /*direction: ltr !important;*/
    }
    .newsItem{
	    margin-bottom:20px;
    }	
    .newsItem img{
	    max-width:100%;
	    height:240px;
    }
    .newsItem .desc{
	    position:absolute;
	    width:96%;
	    margin-right:auto;
	    margin-left:auto;
        height: 60px;
        padding: 5px;
        opacity: 1;
        background-color: rgba(0, 0, 0, 0.3);
	    direction:rtl;
	    margin-top:-60px;
    }
    .newsItem h2{
        padding: 0px;
        margin: 0px;
        line-height: 27px;
        text-shadow: 0px 2px 1px rgba(150, 150, 150, 1);
        vertical-align: top;
        font-family: 'ReformaNarrowMedium', Arial;
        font-size: 29px;
        color: #fff;
    }
    #moreArticles{
	    background-color:#0033CC;
	    height:80px;
	    width:100%;
	    clear:both;
	    font-size:25px;
        font-family: 'ReformaNarrowLight', Arial;
	    text-align:center;
	    padding-top:20px;
	    font-weight:bold;
	    direction:rtl;
	    letter-spacing:2px;
	

    }

    #Banner,#Banner2{
	    width:940px;
	    height:100px;
	    margin:0 auto;
	    width:100%
    }
    #Banner.withBg{
	    background-image:url(../images/bgBanners.jpg);
	    height:328px;
	    padding-top:35px;
    }	
    .beach .zone_header_1 {
        width: 938px;
    }
    #LeagueItem{
	    width:940px;
    }	
	
    #LeagueItem .leagueInner{
	    width:900px;
	    margin:15px auto;
	    padding-bottom:15px;
	    text-align:center;
    }	
    #LeagueItem .leagueInner .icons{
	    padding:15px 20px 10px 10px;
    }
    #Ranking{
	    width:700px;
    }
    .beach .zone_header_2 {
        width: 698px; 
    }
    formRanking{
	    width:600px;
	    margin:15px;
    }		

    .divTableRanking{
	    width:670px;
	    margin:15px;
    }
    .divData{
	    width:670px;
	    padding:15px;
    }
    .divData2{
	    width:670px;
	    margin:15px;
    }
    .divData3{
	    width:658px
    }	



    .divTableRanking table{
	    width:660px;
	    height:100%;
	    border:Solid 0px #fff;
	    direction:rtl;
	    text-align:right;
	    vertical-align:top;
    }

    #DataItem,#NewsItem,#Files{
	    width:700px;
	    float:right;
	    height:100%;
    }
    #NewsItem {
        background-color:#fff;
        border:Solid 1px #6d85a1;
	    border-top:Solid 0px #6d85a1;	
    }

    #Left{
	    float:right;
	    width:220px;
	    margin-right:20px;
	    height:100%;
    }
    #side_widget{
	    width: 220px;
        height: 100%;
        border: Solid 1px #6d85a1;
        background-color: #fff;
        padding: 0px;
        margin-bottom: 20px;
    }
    .teams_logo img{
	    width: 64px;
    }

    #LeagueItem .leagueInner .tables{
	    margin:0 auto;
	    /*text-align:center;*/
	    padding-top:15px;
	    padding-bottom:15px;
	    /*letter-spacing:1px;*/
    }
    #LeagueItem .leagueInner .tables{
	    padding:5px 52px 15px 0px;
    }
    #LeagueItem .leagueInner .tables2{
	    padding:15px 52px 0px 0px;
    }
    .tables table,.tables2 table{
	    width:800px;
	    height:100%;
	    border:Solid 0px #fff;
	    direction:rtl;
	    text-align:right;
	    vertical-align:top;
    }	

    .statInner{
	    width:670px;
	    margin:15px;
    }
    .statIcons{
	    width:640px;padding-right:60px;
    }
    .statIcons img{
	    width:155px;
	    border:0;
    }
    #TeamData{
	    width:700px;height:100%;background-color:#fff;border:Solid 1px #6d85a1;border-top:Solid 0px #6d85a1;
    }
    #TeamData .teamRight{
	    float:right;width:80%;
    }
    #TeamData .teamLeft{
	    float:left;width:20%;text-align:left;
    }
    #p2{
	    width:700px;margin-top:20px;
    }
    #p2 img{
	    width:700px;
	    height:auto;
    }		

    .headerAndTable{width:700px;height:100%;background-color:#fff;border:Solid 1px #6d85a1;border-top:Solid 0px #6d85a1;margin-top:20px;	}	

    .headerAndTable table{width:660px;height:100%;border:Solid 0px #fff;direction:rtl;text-align:right;vertical-align:top; margin:20px auto}

    .leftInfo{
	    width:220px;height:100%;background-color:#fff;border:Solid 1px #6d85a1;border-top:Solid 0px #6d85a1;margin-bottom: 20px;
    }
    .zone_header_3{
	    width:218px !important;
    }	
    .leftInfoInner{
	    width:200px;margin:15px;
    }
    .coachItem{
	    float:right;padding:0px 10px 20px 10px;width:220px;
    }
    .news_img{
	    width:658px;
	    height:auto;
    }
    #NewsItem .sBlack68{
        font-size: 68px;
	    line-height:62px;
	    padding:8px 4px;

    }
    .archiveItem img{
	    width:110px;height:53px;
    }


    #footer .deskOnly{
	    display:block;
    }
    .msgs{
	    width:940px;height:44px;margin-top:20px;margin-bottom:20px;background-color:#fff;background-image:url('../images/skins/default/bg_ticker.png');	
    }
    .msgsInner	{
	    padding:17px 141px 0px 17px;
    }
    .fbComments.deskOnly{
	    display:block;
    }	

	
    }

    @media (max-width: 640px)
    {

    .mobileOnly{
	    display:inline-block;
    }
    .mobileOnly.clearfix{
	    display:block;
    }

    .deskOnly{
	    display:none;
    }
    .inner{
	    text-align:center;
	    margin:0 auto;
	    width:96%;
    }


    .fullWidthMobile{
	    width:100%;
    }
    .secondSelect{
	    padding-right:0
    }
	
    #header {
	    display:none;
    }

    #headerMobile{
	    position:fixed;
	    z-index:10;
	    height:68px;
	    top:0;
	    background-image:url(../images/skins/default/header.png);
	    width:100%;
	    text-align:center;
	    display:block !important;
	    background-position: top center;
	    background-size:contain;
    }
    .beach #headerMobile{
        background-image: url('../images/skins/beach/header.png');
    }

    .women #headerMobile {
        background-image: url('../images/skins/women/header.png');
    }
    .man #headerMobile{
        background-image: url('../images/skins/man/header.png');
    }

    #logo2 {
	    float:none;
        width: 90px;
        height: 90px;
        margin-top: 0px;
	    background-image: url('../images/skins/default/logo_iva.png');
        background-position: center center; 
        background-repeat: no-repeat;
        background-size: contain;
	    margin-right: auto;
        margin-left: auto;
    }
    .beach #logo2 {
	    background-image: url('../images/skins/beach/logo_iva.png');
    }	
    .women #logo2 {
	    background-image: url('../images/skins/women/logo_iva.png');
    }	
    .man #logo2{
	        background-image: url('../images/skins/man/logo_iva.png');
    }	

    #sponsers{
        display:none;
        visibility:hidden;
    }
    #Banner{
	    text-align:center;
    }
    #Banner div{
	    margin-right:0 !important;
	    margin-bottom:30px;
    }
    #menuButton{
	    width: 20%;
	    position:absolute;
	    top:18px;
	    right:10px;
	    z-index:10;
    }
    #menuButton2{
	    width: 20%;
	    position:absolute;
	    top:18px;
	    left:10px;
	    z-index:10;
    }
    #menuButton img,#menuButton2 img{
	    width:45px;
    }
    #ivaName {
	    direction: rtl;
        text-align: center;
        font-size: 21px;
        font-family: 'ReformaNarrowMedium', Arial;
        margin-bottom: 10px;
        line-height: 18px;
        width: 255px;
        margin: 0 auto;
        padding-bottom: 20px;
        padding-top: 20px;
    }	
    #ivaName span{
	    font-size:14px;
        letter-spacing: -0.5px;
        font-family: arial narrow;
        font-weight: bold;	
    }	

    #page100 {
        margin-top: 98px;
    }
    #content {
        width: 96%;
        margin: 0 auto;
        padding-top: 2px;
        padding-bottom: 10px;
    }

    #upcoming_games{
	    width:100%;
    }
    #sponsers{
	    padding:10px 0px;
	    width: 305px;
	    margin: 0 auto;
    }	


    .customNextBtn {
        left:0px !important;
    }
    .customPrevBtn {
        right: 0px !important;
    }
    .owl-controls,.customNextBtn,.customPrevBtn {visibility:hidden;display:none;}

    #lista1 {
        /*direction: ltr !important;*/
    }
    #lista1 .als-prev {
        z-index: 1;
    }
    #lista1 .als-item {
        min-width: 140px !important;
        max-width: 140px !important;
        width: 140px !important;
    }
    .als-wrapper {
        padding:0;
	    margin:0;
    }
    .game_box {
        padding: 5px 2px;
    }
    #container_slider{
	    display:none;
    }
    #mobile_news{
	    display:block;
    }
    .newsItem{
	    margin-bottom:20px;
    }	
    .newsItem img{
	    max-width:100%;
	    height:auto !important;
    }
    .newsItem .desc{
	    position:absolute;
	    width:96%;
	    margin-right:auto;
	    margin-left:auto;
        height: 60px;
        padding: 5px;
        opacity: 1;
        background-color: rgba(0, 0, 0, 0.3);
	    direction:rtl;
	    margin-top:-60px;
    }
    .newsItem h2{
        padding: 0px;
        margin: 0px;
        line-height: 27px;
        text-shadow: 0px 2px 1px rgba(150, 150, 150, 1);
        vertical-align: top;
        font-family: 'ReformaNarrowMedium', Arial;
        font-size: 29px;
        color: #fff;
    }
    #moreArticles{
	    background-color:#0033CC;
	    height:80px;
	    width:100%;
	    clear:both;
	    font-size:25px;
        font-family: 'ReformaNarrowLight', Arial;
	    text-align:center;
	    padding-top:20px;
	    font-weight:bold;
	    direction:rtl;
	    letter-spacing:2px;
    }
    #games_area{
	    display:none;
    }	
    #Banner2{
	    width:100%;
	    height:300px;
    }
    #Banner2{
	    height:auto;
    }
    #Banner2 img{
	    height:auto !important;
    }
    #iva_footer {
        min-width: 100%;
	    height: auto; 
        max-height: 800px; 
	    background-image:none !important;
    }
    .beach #iva_footer {
	    background-color:#015F70;
    }
    .women #iva_footer {
        background-color: #991B4D;
    }
    .man #iva_footer {
        background-color: #125D81;
    }
	
    .sub_menu {
        width: 80%;
        margin-bottom: 20px;
    }
    .bottom_div {
        padding-bottom: 10px;
	    width: 90%;
        line-height: 30px;
    }
    .beach #logo2 {
	    float:none;
        width: 90px;
        height: 90px;
        margin-top: 0px;
	    background-image: url('../images/skins/beach/logo_iva.png');
        background-position: center center; 
        background-repeat: no-repeat;
        background-size: contain;
    }	
    #LeagueItem{
	    width:100%;
	    margin-top:20px;/*����� 63*/
    }	
    #LeagueItem .leagueInner{
	    width:99%;
	    margin:0 auto;
    }	
    #Ranking,.beach,.zone_header_1,.zone_header_2{
	    width:100% !important;
    }

    formRanking{
	    width:90%;
	    margin:15px;
    }
    .divTableRanking{
	    width:100%;
    }
    .divTableRanking table{
	    width:100%;
        direction: rtl;
	
    }

    .comp_boxes {
        float:none;
        max-width:100%;
	    min-width: 280px;
	    padding-right: 0px;
    }
    .cItem {
        float:none;
        margin:30px auto;
	    width:96%;
    }
    .cItem_m {
        float:none;
        margin:30px;
    }
    .cItem.tour,.cItem_m.tour {
        margin:10px;
    }

    .liveItem {
        float: none;
        margin: 30px auto;
        width: 90%;
    }

    .divData{
	    width:100%;
	    padding:15px;
    }
    .divData2{
	    margin:15px;
    }
    .divData3{
	    width:99%;
    }	
    .divData4{
	    margin:0 auto;
    }

    #NewsItem,#DataItem,.data_zone,#Files{
	    width:100%;
	    margin-bottom:20px;
	    float:none;
    }
    #NewsItem,#DataItem,.data_zone {
        background-color:#fff;
        border:Solid 1px #6d85a1;
	    border-top:Solid 0px #6d85a1;
    }
    .divData img	{
	    max-width:100%;
    }
    #Left{
	    margin-right:0px;
    }
    #side_widget{
        height: 100%;
        border: Solid 1px #6d85a1;
        background-color: #fff;
        padding: 0px;
        margin-bottom: 20px;
	    margin-right:auto;
	    margin-left:auto;
	    margin-top: 20px;
        clear: both;
    }
    #LeagueItem .leagueInner .icons{
	    width:225px;
	    margin:0 auto;
	    padding:15px 0px;
    }

    .teams_logo{
	    width: 65px;
        height: 65px;
        background-size: contain;
	
    }
    .teams_logo img{
	    width: 54px;
    }
    .first_l {
        margin-right: 5px;
    }
    .teams_logo div {
        padding: 4px;
        text-align: center;
    }
    #LeagueItem .leagueInner .tables{
	    padding:5px 5px 15px 0px;
    }
    #LeagueItem .leagueInner .tables2{
	    padding:15px 2px 0px 0px;
	    height:auto;
    }
    .tables table,.tables2 table{
	    width:96%;
	    height:100%;
	    border:Solid 0px #fff;
	    direction:rtl;
	    text-align:right;
	    vertical-align:top;
    }
    .statInner{
	    width:96%;
    }
    .statIcons{
	    width:96%;
	    padding-right:0px;
	    margin: 0 auto;
    }
    .statIcons img{
	    width:125px;
	    border:0;
    }
    #TeamData{
	    width:100%;height:100%;background-color:#fff;border:Solid 1px #6d85a1;border-top:Solid 0px #6d85a1;
    }
    #TeamData .teamRight{
	    float:right;width:60%;
    }
    #TeamData .teamLeft{
	    float:left;width:40%;
    }
    #p2{
	    width:100%;margin-top:20px;
    }
    #p2 img{
	    max-width:100%;
	    height:auto;
    }		

    .headerAndTable{width:100%;height:100%;background-color:#fff;border:Solid 1px #6d85a1;border-top:Solid 0px #6d85a1;margin-top:20px;	}

    .headerAndTable table{width:96%;height:100%;border:Solid 0px #fff;direction:rtl;text-align:right;vertical-align:top; margin: 10px auto;}

    .leftInfo{
	    width:100%;height:100%;background-color:#fff;border:Solid 1px #6d85a1;border-top:Solid 0px #6d85a1;margin-top: 20px;position:relative;
    }
    .zone_header_3{
	    width:100% !important;
    }	
    .leftInfoInner{
	    width:100% !important;
    }
    #tabContaier {
        width: 100% !important;
    }
    #tabContaier ul {
        width: 100% !important;
    }
    .coachItem{
	    float:right;padding:0px 10px 20px 10px;width:50%;
    }
    #tab2 a{
	    line-height:25px;
    }
    .news_img{
	    width:99%;
	    height:auto;
    }	
	
    .rs1Slide .rsBtnCenterer {
        position: absolute;
        left: 40%;
        top: 32%;
    }
    #NewsItem .sBlack68{
        font-size: 38px;
	    line-height:32px;
	    padding:8px 4px;

    }
    #NewsItem img, #DataItem img{
	    max-width:100%;
	    height:auto !important;
    }

    .ImgResize {
        max-width:100%;
	    height:auto !important;
    }

    .fb-comments {
        width:100%;
    }

    .archiveItem img{
	    width:80px;
    }
    .archiveItem img{
	    width:90px;
    }
    .archiveItem .archiveItemTitle{
	    width:70%;
	    line-height:14px;
    }

    #footer .mobileOnly{
	    display:block;
    }	
    .msgs{
	    width:100%;height:44px;margin-top:20px;margin-bottom:20px;background-color:#fff;background-image:url('../images/skins/default/bg_ticker.png'); background-position:right;border-left: 1px solid #AEB7C1;
    }
    .msgsInner	{
	    padding:7px 131px 0px 7%;
    }
    .td_right_rtl {
        padding: 3px;
    }
    #tabContaier li {
        width: 130px !important;
    }

    .fMobile_reduce_10 {font-size:10px;}
    .fMobile_reduce_11 {font-size:11px;}
    .fMobile_reduce_12 {font-size:12px;}
    .fbComments.mobileOnly{
	    display:block;
    }	

    #enable-toolbar-trigger, body.trigger-position-right #enable-toolbar-trigger {
        margin-top:-25px !important;
	    text-align:left;
    }
    #enable-toolbar-buttons li button[disabled="disabled"], .enable-toolbar-RTL #enable-reader, .enable-toolbar-RTL #enable-toolbar-buttons, .enable-toolbar-RTL #enable-toolbar-content {
    direction: ltr !important;
    text-align:left !important;
    right:auto !important;
    }
    #mobile{
	    height:auto;
	    padding-bottom:20px;
    }

    #mobile img{
	    max-width:95%;
	
    }
    #lastSocial {
        height: auto;
    }
    #lastSocial .inner {
        width: 96%;
    }
    #lastSocial .inner .lsItem {
        margin-left: auto;
        float: none;
        display: inline-block;
	    margin-bottom:40px
    }
    #gamesTable{
	    width:99%;
    }
    #gamesTable td{
	    width:auto !important;
	    max-width:20% !important;
	     overflow-wrap: break-word;
	     line-height: 15px;
    }	
    #gameZone	.f18Black {
        font-size: 14px;
    }
    .game_teams .game_zone_team_name{
	    display:none;		
    }
    .game_teams .game_zone_team_icon img {
        width: 88px;
        height: auto;
    }
    .game_teams {
        text-align: center;
    }
    .game_data .types_box .pt_box div img {
         width: 42px;
        height: auto;
        margin-right: 50px;
        margin-left: 50px;
    }
    #counter {
        text-align: center;
    }
    .game_data .players_box.playersInfo {
        display: inline-block;
        vertical-align: top;
        max-width: 43%;
    }
    #gameZone	.f14Black_2 {
        font-size: 12px;
    }
    #gameZone .players_box.playersInfo .td_right_rtl {
		    height: 150px;
	    }
    .game_data .types_box .pt_box {
        text-align: center;
    }
    .game_teams .game_zone_result {
        top: 36px;
    }

    /*live stream*/
    .comp_boxes.ls {
        float: none;
        display: inline-block;
        padding-right: 0px;
        width: 100%;
        max-width: 100%;
        min-width: 100%;
    }

    .cItem {
        display: block;
        width: 90%;
        border: Solid 1px #3d4e66;
        padding: 5px;
        margin: 20px !important;
    }

}
